Partial downgrade from 9.9.0 to 9.2.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by xtreme1, May 27, 2016.

  1. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    Following https://github.com/Plailect/Guide/wiki/

    Gave an error during plaisysupdater. Boots black with sd card in. Taking sd card out reveals 9.2.0 running. Games boot. 9.2.0 oot3dhax is working to get hbloader launching.
    Do I just flash over 9.2.0 again?
     
    Last edited by xtreme1, May 27, 2016
  2. gaga941021

    gaga941021 GBAtemp Regular

    Member
    125
    42
    Apr 16, 2016
    Hungary
    yes
     
  3. Rusb

    Rusb GBAtemp Regular

    Member
    137
    56
    Apr 17, 2014
    Seems like you have menuhax for version 9.9 (for this crash with SD Card in), just open the 3DS without SD card, put SD card in, change theme and install menuhax again, try to CFW and make emunand, if you can boot an emunand don't worry about being partially downgraded
     
  4. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    It installed 1 cia, said it was successful and powering down in 10 secs. didn't power down. booted to black. Same partial

    — Posts automatically merged - Please don't double post! —

    Well it boots up fine after resetting menuhax. Since it said it was a successful downgrade the second time, am i good to go to? At what point do you know you are no longer partial?
     
    Last edited by xtreme1, May 27, 2016
    vb_encryption_vb likes this.
  5. iwabo

    iwabo GBAtemp Regular

    Member
    137
    33
    Sep 4, 2015
    Lesotho
    Download downgrade-checker to see if you actually have a partial downgrade or not.
     
  6. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,884
    901
    Nov 21, 2015
    United States
    Acworth, GA

    Your fine, since it said success the second time.
     
  7. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    no harm checking, is this the recommended version? https://github.com/svanheulen/downgrade_check/releases

    — Posts automatically merged - Please don't double post! —

    If I run tiny formatter on a partial, will it still work?


    Seems I still have some old titles?
    https://www.dropbox.com/s/f956eti3zpbw4ax/20160527_171738.jpg?dl=0
     

    Attached Files:

    Last edited by xtreme1, May 27, 2016
  8. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    Wow my downgrade checker log matches this guys exactly:
     
    Last edited by xtreme1, May 27, 2016
  9. gaga941021

    gaga941021 GBAtemp Regular

    Member
    125
    42
    Apr 16, 2016
    Hungary
    Let it go. It's fine.
     
    xtreme1 likes this.
  10. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  11. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    Well I managed to get to rednand on luma, but it won't update my rednand to 11.0.0... just keeps saying: An error has occurred unable to update. The system will now be started... Any advice for that?
     
    Last edited by xtreme1, May 28, 2016